<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee132f78bd2309bd87d41756ef9bcd75">
  <dict>
    <!--2020-03-28 10:09:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:09:35.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:09:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:09:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:09:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:09:35.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:09:35.000-->
    <string key="virtualnet_operatorname">Comviq</string>
  </dict>
</config>
